
.greeting .con p.sign .img {position: absolute;right: 1.25rem;bottom: 13rem;width: 9rem;max-height:10.25rem;border-radius:1rem;box-shadow:3px 3px 20px rgba(0,0,0,0.2);overflow:hidden;}
.greeting .con  p.sign .img img { width:100%; } 

/* media query mobile */
@media (max-width: 1440px) {
}



@media (max-width: 1240px) {
}



@media (max-width: 1024px) {
}



@media (max-width: 768px) {
    .greeting .con p.sign .img {position:relative;display:block;bottom:auto;right:auto;text-align:right;margin: 0 auto;}
    .greeting .con p.sign {text-align:center;}
}



@media (max-width: 580px) {
}



@media (max-width: 480px) {
}



@media (max-width: 380px) {
}
